man(1)

NAME
/autoconnect

DESCRIPTION
Enable or disable autoconnect on start up. The setting can be overridden by the -a (--account) command line option.

SYNOPSIS
/autoconnect set <account>

/autoconnect off

ARGUMENTS

set <account>
    Connect with account on start up.

off
    Disable autoconnect.

EXAMPLES
/autoconnect set ulfhednar@valhalla.edda

/autoconnect off